FreeHDL-CONFIG(1)

NAME
FreeHDL-CONFIG - The FreeHDL configuration script.

SYNOPSIS
freehdl-config [OPTION] ...

DESCRIPTION
FreeHDL is a parser/compiler/simulator suite for the hardware description language VHDL. VHDL'93 as well as VHDL'87 files are supported. FreeHDL-CONFIG can be used to obtain the installation (path) configuration of the FreeHDL package.

OPTIONS

-v, --version
    show installed FreeHDL version

-h, --help
    show usage info

-l, --ldflags
    print libraries to link with

-libs, --libtool
    print libtool libraries to link with

-ieee, --ieee
    print IEEE libtool libraries to link with

-c, --cxxflags
    print C++ compiler flags to compile with

-cxx, --cxx
    print C++ compiler -linker, --linker print libtool linker

SEE ALSO
gvhdl(1), freehdl-v2cc(1), v2cc.libs(5)

AVAILABILITY
The latest version of FreeHDL can always be obtained from www.freehdl.seul.org

REPORTING BUGS
Known bugs are documented within the BUGS file. If your report addresses a parser related topic then contact Marius Vollmer <mvo@zagadka.ping.de>. If it is related to the code generator or compiler then send an email to Edwin Naroska <edwin@ds.e-technik.uni-dortmund.de>. If your are not sure send it to Edwin. He will take care of forwarding your report to the appropriate recipient.

COPYRIGHT
Stefan Jahn © 2006 <stefan@lkcc.org>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

AUTHORS
Written by Stefan Jahn <stefan@lkcc.org>.